Jump to content
  • Who's Online   0 Members, 0 Anonymous, 12 Guests (See full list)

    • There are no registered users currently online
  • 0

VideoWave Graphics Card Error


wildstar

Question

I have installed EMC 10 twice and I have fixed the DirectX problem, but now I get an error message every time I launch VideoWave, CinePlayer and MyDVD stating that:

 

There are insufficient grpahics capabilities for the application to run, this can be caused by the following:

 

-Your video card amy noy fully support DirectX 9.0.

-Your video card hardware may not be sufficient for DirectX 9.0 support.

 

I am running AMD AthlonXP 3000+ with 1 gig ram, Windows XP SP2, updated DirectX 9c,

My video card is an ATI Radeon X1600 (Very Fast).

 

Not sure why I am getting all these errors, I have seen several discussions regarding DirectX errors.

Please Roxio test your products first, and please quit releasing a .2 or .5 version that is not supported by

our current serial key.

 

Matt

Link to comment
Share on other sites

10 answers to this question

Recommended Posts

OK - you still have a graphics problem, so try this

 

In Control Panel, System, Device Manager, uninstall the graphics drivers (force the system back to that horrible 16 colour 640 x 480 graphics)

 

Reboot and then re-install the ATI drivers.

 

It's possible there is a clash with older drivers that hadn't been removed

Link to comment
Share on other sites

Yes I did, I have Catalyst 7.9. I keep my entire system up to date.

 

 

I have read that there are some issues with the Cat 7.9's but don't know if it affects video editing software. An uninstall/reinstall, as Daithi stated, may help.

 

Always uninstall previous drivers before installing the new drivers.

Link to comment
Share on other sites

OK - you still have a graphics problem, so try this

 

In Control Panel, System, Device Manager, uninstall the graphics drivers (force the system back to that horrible 16 colour 640 x 480 graphics)

 

Reboot and then re-install the ATI drivers.

 

It's possible there is a clash with older drivers that hadn't been removed

 

 

I just uninstalled and reinstalled my ati drivers and still does not work, I get the same error, I even tried setting my display res down and that did not work.

 

I might try and go back to catalyst 7.7, if I can find it.

 

Thanks.

Link to comment
Share on other sites

Try here

 

 

I uninstalled cat 7.9 and installed 7.7 and everything is working fine...the first time I launched VideoWave it went through a short video test and now all programs launch just fine. I have not really put EMC 10 through a test to see if it crashes yet but i will soon.

 

I do wonder why Roxio got rid of Drag to Disc but kept the annoying Media Manager icon in the system bar (and I say annoying because I never really used it). If anyone can explain what the Media Manager if good for (and I may be saying it wrong, I am talking about the icon in the system tray that indexes what ever I want it to).

And how can I get the icon back if I tell it to stop indexing, I can't find the tool for it in EMC.

 

Also I noticed that all the sub folders are missing from the program group, is this because the EMC 10 suite is a one stop do it all manager? Is there an option to keep EMC minimized in system tray for quick launching or does it take up too much system resources.

 

Thank you all for the help you have given on the video card problem, I did not realize that ati catalyst 7.9 was buggy, so catalyst 7.7 works fine and I am not sure if cat 7.8 works yet.

 

Thanks again.

Link to comment
Share on other sites

I always disable Media Watch myself (you can do it via msconfig, but I use Ashampoo WinOptimizer (sort of Norton feel-alike but also has a startup tuning bit).

 

Drag to Disc - another of my pet hates (totally useless except as a way of losing data imho) - but it's gone and not only in EMC 10 but, I believe, InCD has gone from Nero as well

 

But - glad you got sorted out - strange about the 7.9 drivers (I didn't update my X300 so I missed that bit of joy and gladness)

Link to comment
Share on other sites

Is anyone at Roxio looking into this? I have the same problem. We should be able to use the latest drivers with our purchased software.

 

If you are using the Cat 7.9's, do a google, and you will find that Roxio is not the only thing the bug ridden ATI drivers have fouled up. No need to have Roxio look into it. :blink::blink::blink::blink::blink:

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...